Bug 1656451 - [SSSD CRASH] in package: sssd-common-2.0.0-23.el8 Beaker: 3204257
Summary: [SSSD CRASH] in package: sssd-common-2.0.0-23.el8 Beaker: 3204257
Keywords:
Status: CLOSED DUPLICATE of bug 1734248
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: sssd
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: SSSD Maintainers
QA Contact: sssd-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 14:40 UTC by Amith
Modified: 2019-12-13 16:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-05 15:00:30 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Amith 2018-12-05 14:40:08 UTC
Description of problem:

time:           Tue 04 Dec 2018 09:49:02 AM EST
package:        sssd-common-2.0.0-23.el8
reason:         sssd_be killed by SIGSEGV
crash_function: _dbus_list_unlink
cmdline:        /usr/libexec/sssd/sssd_be --domain implicit_files --uid 0 --gid 0 --logger=files
executable:     /usr/libexec/sssd/sssd_be
component:      sssd
uid:            0
username:       root
hostname:       auto-hv-02-guest03.idmqe.lab.eng.bos.redhat.com
os_release:     Red Hat Enterprise Linux release 8.0 Beta (Ootpa)
architecture:   x86_64
pwd:            /
kernel:         4.18.0-48.el8.x86_64
abrt_version:   2.10.9
exploitable:
:Likely crash reason: Jump to an invalid address
:Exploitable rating (0-9 scale): 6

Reports:
uReport: BTHASH=988475d67f837128a97b6c2d2810eca7493a8be4
ABRT Server: URL=http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/988475d67f837128a97b6c2d2810eca7493a8be4
ABRT Server: URL=http://faf.lab.eng.brq.redhat.com/faf/reports/9059/

Full Backtrace:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/libexec/sssd/sssd_be-2.0.0-23.el8.x86_64.debug
[New LWP 16069]
Error while reading shared library symbols for /usr/lib64/sssd/libsss_util.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_util.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libbasicobjects.so.0:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libbasicobjects.so.0.1.0-0.6.1-39.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libref_array.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libref_array.so.1.2.1-0.6.1-39.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libcollection.so.4:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libcollection.so.4.1.1-0.6.1-39.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_cert.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_cert.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_crypt.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_crypt.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_child.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_child.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libsss_certmap.so.0:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libsss_certmap.so.0.0.0-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_debug.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_debug.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libsystemd.so.0:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libsystemd.so.0.23.0-239-8.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_iface.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_iface.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_sbus.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_sbus.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libdhash.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libdhash.so.1.1.0-0.6.1-39.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libdbus-1.so.3:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libdbus-1.so.3.19.7-1.12.8-7.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libaudit.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/lib64/libaudit.so.1.0.0-3.0-0.5.20180831git0047a6c.el8.x86_64.debug
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Error while reading shared library symbols for /lib64/libpath_utils.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libpath_utils.so.1.0.1-0.6.1-39.el8.x86_64.debug
Error while reading shared library symbols for /lib64/liblz4.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/liblz4.so.1.8.1-1.8.1.2-4.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libmount.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libmount.so.1.1.0-2.32.1-6.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libgcc_s.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/lib64/libgcc_s-8-20180905.so.1-8.2.1-3.4.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libblkid.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libblkid.so.1.1.0-2.32.1-6.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libuuid.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libuuid.so.1.3.0-2.32.1-6.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libsasl2.so.3:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libsasl2.so.3.0.0-2.1.27-0.3rc7.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libk5crypto.so.3:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libk5crypto.so.3.1-1.16.1-19.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libcom_err.so.2:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libcom_err.so.2.1-1.44.3-1.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libkrb5support.so.0:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libkrb5support.so.0.1-1.16.1-19.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libkeyutils.so.1:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libkeyutils.so.1.6-1.5.10-6.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/ldb/modules/ldb/memberof.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/ldb/modules/ldb/memberof.so-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libnss_sss.so.2:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libnss_sss.so.2-2.0.0-23.el8.x86_64.debug
Error while reading shared library symbols for /lib64/libnss_systemd.so.2:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/libnss_systemd.so.2-239-8.el8.x86_64.debug
Error while reading shared library symbols for /usr/lib64/sssd/libsss_files.so:
could not find '.gnu_debugaltlink' file for /var/cache/abrt-di/usr/lib/debug/usr/lib64/sssd/libsss_files.so-2.0.0-23.el8.x86_64.debug
Core was generated by `/usr/libexec/sssd/sssd_be --domain implicit_files --uid 0 --gid 0 --logger=file'.
Program terminated with signal SIGSEGV, Segmentation fault.
#0  0x00007fb247ecb754 in ?? () from /lib64/libdbus-1.so.3

Thread 1 (Thread 0x7fb24c00b480 (LWP 16069)):
#0  0x00007fb247ecb754 in ?? () from /lib64/libdbus-1.so.3
No symbol table info available.
#1  0x00007fb247ecb7cd in ?? () from /lib64/libdbus-1.so.3
No symbol table info available.
#2  0x000055d4b31d47e0 in ?? ()
No symbol table info available.
#3  0x00007fb247eba115 in ?? () from /lib64/libdbus-1.so.3
No symbol table info available.
#4  0x000055d4b31d16f0 in ?? ()
No symbol table info available.
#5  0x0000000000000001 in ?? ()
No symbol table info available.
#6  0x000055d4b31d1720 in ?? ()
No symbol table info available.
#7  0x00007fb247eadc64 in ?? () from /lib64/libdbus-1.so.3
No symbol table info available.
#8  0x00007fb247eaf6a0 in ?? () from /lib64/libdbus-1.so.3
No symbol table info available.
#9  0x0000000000000000 in ?? ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x00007fb24bc00090  0x00007fb24bc00e49  Yes         /lib64/libdl.so.2
0x00007fb24b9ee6b0  0x00007fb24b9fa8b9  Yes         /lib64/libcares.so.2
0x00007fb24b7dfd30  0x00007fb24b7e7729  Yes         /lib64/libpam.so.0
0x00007fb24b571ce0  0x00007fb24b5b7e02  No          /usr/lib64/sssd/libsss_util.so
0x00007fb24b3565e0  0x00007fb24b359950  Yes         /lib64/librt.so.1
0x00007fb24b149980  0x00007fb24b150a56  Yes         /lib64/libpopt.so.0
0x00007fb24af1d980  0x00007fb24af37942  Yes         /lib64/libldb.so.1
0x00007fb24acf19b0  0x00007fb24ad095af  Yes         /lib64/libselinux.so.1
0x00007fb24aad6b70  0x00007fb24aae3162  Yes         /lib64/libtdb.so.1
0x00007fb24a7d7050  0x00007fb24a8522b2  Yes         /lib64/libglib-2.0.so.0
0x00007fb24a54c760  0x00007fb24a59cd66  Yes         /lib64/libpcre.so.1
0x00007fb24a336970  0x00007fb24a34501d  Yes         /lib64/libini_config.so.5
0x00007fb24a12da60  0x00007fb24a12dd78  No          /lib64/libbasicobjects.so.0
0x00007fb249f2ab10  0x00007fb249f2b4da  No          /lib64/libref_array.so.1
0x00007fb249d20750  0x00007fb249d2619d  No          /lib64/libcollection.so.4
0x00007fb249b17e10  0x00007fb249b19be8  No          /usr/lib64/sssd/libsss_cert.so
0x00007fb249911070  0x00007fb2499136ac  No          /usr/lib64/sssd/libsss_crypt.so
0x00007fb24970a8d0  0x00007fb24970c55c  No          /usr/lib64/sssd/libsss_child.so
0x00007fb2494fd8a0  0x00007fb2495041c8  No          /lib64/libsss_certmap.so.0
0x00007fb24909b000  0x00007fb24923ad00  Yes         /lib64/libcrypto.so.1.1
0x00007fb248e1e4f0  0x00007fb248e1f7bd  No          /usr/lib64/sssd/libsss_debug.so
0x00007fb248b89c60  0x00007fb248bf13a4  No          /lib64/libsystemd.so.0
0x00007fb24895fcb0  0x00007fb24896c5e6  No          /usr/lib64/sssd/libsss_iface.so
0x00007fb2487269f0  0x00007fb248741798  No          /usr/lib64/sssd/libsss_sbus.so
0x00007fb248514ba0  0x00007fb248515f0b  No          /lib64/libdhash.so.1
0x00007fb2483052a0  0x00007fb24830d890  Yes         /lib64/libtevent.so.0
0x00007fb2480eeaf0  0x00007fb2480fc7e2  Yes         /lib64/libtalloc.so.2
0x00007fb247ea8810  0x00007fb247ed4f25  No          /lib64/libdbus-1.so.3
0x00007fb247af5a70  0x00007fb247c40f9f  Yes         /lib64/libc.so.6
0x00007fb24be04030  0x00007fb24be231f4  Yes         /lib64/ld-linux-x86-64.so.2
0x00007fb2478ad6b0  0x00007fb2478b4343  No          /lib64/libaudit.so.1
0x00007fb2476908a0  0x00007fb24769edb5  Yes         /lib64/libpthread.so.0
0x00007fb247462340  0x00007fb24746c020  Yes         /lib64/libcrypt.so.1
0x00007fb2471e3350  0x00007fb24723e1c3  Yes         /lib64/libpcre2-8.so.0
0x00007fb246fdde00  0x00007fb246fdf0f5  No          /lib64/libpath_utils.so.1
0x00007fb246dc8700  0x00007fb246dd58c7  Yes         /lib64/libz.so.1
0x00007fb246ba25a0  0x00007fb246bb9436  Yes         /lib64/liblzma.so.5
0x00007fb24698a1d0  0x00007fb24699b5bb  No          /lib64/liblz4.so.1
0x00007fb246784740  0x00007fb24678601f  Yes         /lib64/libcap.so.2
0x00007fb246538900  0x00007fb24656e402  No          /lib64/libmount.so.1
0x00007fb24621a580  0x00007fb2462e847c  Yes         /lib64/libgcrypt.so.20
0x00007fb245ff9dc0  0x00007fb24600aa05  No          /lib64/libgcc_s.so.1
0x00007fb245df28a0  0x00007fb245df4729  Yes         /lib64/libcap-ng.so.0
0x00007fb245baa5f0  0x00007fb245bdb362  No          /lib64/libblkid.so.1
0x00007fb245998a20  0x00007fb24599c4d1  No          /lib64/libuuid.so.1
0x00007fb24577a850  0x00007fb24578be62  Yes         /lib64/libgpg-error.so.0
0x00007fb2452fb130  0x00007fb2452fba32  Yes         /usr/lib64/ldb/modules/ldb/asq.so
0x00007fb2450f6180  0x00007fb2450f7768  Yes         /usr/lib64/ldb/modules/ldb/ldap.so
0x00007fb244ee7ca0  0x00007fb244eeefea  Yes         /lib64/liblber-2.4.so.2
0x00007fb244ca5c10  0x00007fb244cd39f0  Yes         /lib64/libldap-2.4.so.2
0x00007fb244a82c10  0x00007fb244a8eb6e  Yes         /lib64/libresolv.so.2
0x00007fb244866360  0x00007fb244877587  No          /lib64/libsasl2.so.3
0x00007fb2445ed9f0  0x00007fb2446394aa  Yes         /lib64/libssl.so.1.1
0x00007fb24438bd90  0x00007fb2443befcf  Yes         /lib64/libgssapi_krb5.so.2
0x00007fb2440b6ce0  0x00007fb2441226d1  Yes         /lib64/libkrb5.so.3
0x00007fb243e77ce0  0x00007fb243e86634  No          /lib64/libk5crypto.so.3
0x00007fb243c6f780  0x00007fb243c703a9  No          /lib64/libcom_err.so.2
0x00007fb243a62370  0x00007fb243a699bb  No          /lib64/libkrb5support.so.0
0x00007fb24385b790  0x00007fb24385c508  No          /lib64/libkeyutils.so.1
0x00007fb243658820  0x00007fb2436589f2  Yes         /usr/lib64/ldb/modules/ldb/ldb.so
0x00007fb243447a50  0x00007fb243451811  Yes         /usr/lib64/ldb/libldb-key-value.so
0x00007fb2432351c0  0x00007fb24323dea3  No          /usr/lib64/ldb/modules/ldb/memberof.so
0x00007fb24302f310  0x00007fb24302fee2  Yes         /usr/lib64/ldb/modules/ldb/paged_results.so
0x00007fb242e2b2f0  0x00007fb242e2bae2  Yes         /usr/lib64/ldb/modules/ldb/paged_searches.so
0x00007fb242c27430  0x00007fb242c28522  Yes         /usr/lib64/ldb/modules/ldb/rdn_name.so
0x00007fb242a23bc0  0x00007fb242a23ec2  Yes         /usr/lib64/ldb/modules/ldb/sample.so
0x00007fb242820210  0x00007fb242820bc2  Yes         /usr/lib64/ldb/modules/ldb/server_sort.so
0x00007fb24261cd30  0x00007fb24261cfb2  Yes         /usr/lib64/ldb/modules/ldb/skel.so
0x00007fb24241a750  0x00007fb24241a882  Yes         /usr/lib64/ldb/modules/ldb/tdb.so
0x00007fb241f9e7f0  0x00007fb241fa3670  No          /lib64/libnss_sss.so.2
0x00007fb241d8c720  0x00007fb241d92d5c  Yes         /lib64/libnss_files.so.2
0x00007fb241b3aad0  0x00007fb241b70244  No          /lib64/libnss_systemd.so.2
0x00007fb24192b270  0x00007fb24192f6ef  No          /usr/lib64/sssd/libsss_files.so
$1 = 0x0
$2 = 0x0
rax            0x0                 0
rbx            0x0                 0
rcx            0x1                 1
rdx            0x55d4b312c790      94372025780112
rsi            0x0                 0
rdi            0x55d4b312d020      94372025782304
rbp            0x55d4b312cfb0      0x55d4b312cfb0
rsp            0x7ffc3c8d0678      0x7ffc3c8d0678
r8             0x0                 0
r9             0x6                 6
r10            0x7ffc3c8d04ac      140721324360876
r11            0x246               582
r12            0x55d4b312d020      94372025782304
r13            0x7fb247eaf6a0      140403687487136
r14            0x0                 0
r15            0x0                 0
rip            0x7fb247ecb754      0x7fb247ecb754
eflags         0x10206             [ PF IF RF ]
cs             0x33                51
ss             0x2b                43
ds             0x0                 0
es             0x0                 0
fs             0x0                 0
gs             0x0                 0
st0            0                   (raw 0x00000000000000000000)
st1            0                   (raw 0x00000000000000000000)
st2            0                   (raw 0x00000000000000000000)
st3            0                   (raw 0x00000000000000000000)
st4            0                   (raw 0x00000000000000000000)
st5            0                   (raw 0x00000000000000000000)
st6            0                   (raw 0x00000000000000000000)
st7            0                   (raw 0x00000000000000000000)
fctrl          0x37f               895
fstat          0x0                 0
ftag           0xffff              65535
fiseg          0x0                 0
fioff          0x0                 0
foseg          0x0                 0
fooff          0x0                 0
fop            0x0                 0
mxcsr          0x1fa0              [ PE IM DM ZM OM UM PM ]
ymm0           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm1           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm2           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x8000000000000000, 0x8000000000000000, 0x0, 0x0}, v32_int8 = {0xff <repeats 16 times>, 0x0 <repeats 16 times>}, v16_int16 = {0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0xffffffff, 0xffffffff, 0xffffffff, 0xffffffff, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xffffffffffffffff, 0xffffffffffffffff, 0x0, 0x0}, v2_int128 = {0xffffffffffffffffffffffffffffffff, 0x0}}
ymm3           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x8000000000000000, 0x8000000000000000, 0x0, 0x0}, v32_int8 = {0x0, 0xff <repeats 15 times>, 0x0 <repeats 16 times>}, v16_int16 = {0xff00, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0xffffff00, 0xffffffff, 0xffffffff, 0xffffffff, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xffffffffffffff00, 0xffffffffffffffff, 0x0, 0x0}, v2_int128 = {0xffffffffffffffffffffffffffffff00, 0x0}}
ymm4           {v8_float = {0x0, 0x0, 0x0, 0xffffffff, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x7fffffffffffffff, 0x0, 0x0}, v32_int8 = {0x72, 0x65, 0x71, 0x2e, 0x63, 0x3a, 0x33, 0x32, 0x39, 0x0, 0x2e, 0x2e, 0x2f, 0x74, 0x65, 0x76, 0x0 <repeats 16 times>}, v16_int16 = {0x6572, 0x2e71, 0x3a63, 0x3233, 0x39, 0x2e2e, 0x742f, 0x7665, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x2e716572, 0x32333a63, 0x2e2e0039, 0x7665742f, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x32333a632e716572, 0x7665742f2e2e0039, 0x0, 0x0}, v2_int128 = {0x7665742f2e2e003932333a632e716572, 0x0}}
ymm5           {v8_float = {0x0, 0x0, 0xffffffff, 0xffffffff, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x7fffffffffffffff, 0x0, 0x0}, v32_int8 = {0x63, 0x3a, 0x33, 0x32, 0x37, 0x0, 0x2e, 0x2e, 0x2f, 0x74, 0x65, 0x76, 0x65, 0x6e, 0x74, 0x5f, 0x0 <repeats 16 times>}, v16_int16 = {0x3a63, 0x3233, 0x37, 0x2e2e, 0x742f, 0x7665, 0x6e65, 0x5f74, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x32333a63, 0x2e2e0037, 0x7665742f, 0x5f746e65, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x2e2e003732333a63, 0x5f746e657665742f, 0x0, 0x0}, v2_int128 = {0x5f746e657665742f2e2e003732333a63, 0x0}}
ymm6           {v8_float = {0x0, 0xffffffff, 0xffffffff, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x7fffffffffffffff, 0x0, 0x0, 0x0}, v32_int8 = {0x71, 0x0, 0x2e, 0x2e, 0x2f, 0x74, 0x65, 0x76, 0x65, 0x6e, 0x74, 0x5f, 0x72, 0x65, 0x71, 0x2e, 0x0 <repeats 16 times>}, v16_int16 = {0x71, 0x2e2e, 0x742f, 0x7665, 0x6e65, 0x5f74, 0x6572, 0x2e71, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x2e2e0071, 0x7665742f, 0x5f746e65, 0x2e716572, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x7665742f2e2e0071, 0x2e7165725f746e65, 0x0, 0x0}, v2_int128 = {0x2e7165725f746e657665742f2e2e0071, 0x0}}
ymm7           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm8           {v8_float = {0xffffffff, 0xffffffff, 0xffffffff, 0xffffffff, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x7fffffffffffffff, 0x7fffffffffffffff, 0x0, 0x0}, v32_int8 = {0x61, 0x50, 0x72, 0x6f, 0x76, 0x69, 0x64, 0x65, 0x72, 0x2e, 0x43, 0x6c, 0x69, 0x65, 0x6e, 0x74, 0x0 <repeats 16 times>}, v16_int16 = {0x5061, 0x6f72, 0x6976, 0x6564, 0x2e72, 0x6c43, 0x6569, 0x746e, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x6f725061, 0x65646976, 0x6c432e72, 0x746e6569, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x656469766f725061, 0x746e65696c432e72, 0x0, 0x0}, v2_int128 = {0x746e65696c432e72656469766f725061, 0x0}}
ymm9           {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x8000000000000000, 0x8000000000000000, 0x0, 0x0}, v32_int8 = {0xff <repeats 16 times>, 0x0 <repeats 16 times>}, v16_int16 = {0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0xffffffff, 0xffffffff, 0xffffffff, 0xffffffff, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0xffffffffffffffff, 0xffffffffffffffff, 0x0, 0x0}, v2_int128 = {0xffffffffffffffffffffffffffffffff, 0x0}}
ymm10          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 13 times>, 0x20, 0x0 <repeats 18 times>}, v16_int16 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2000, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int32 = {0x0, 0x0, 0x0, 0x2000, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x200000000000, 0x0, 0x0}, v2_int128 = {0x2000000000000000000000000000, 0x0}}
ymm11          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm12          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm13          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm14          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
ymm15          {v8_float = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_double = {0x0, 0x0, 0x0, 0x0}, v32_int8 = {0x0 <repeats 32 times>}, v16_int16 = {0x0 <repeats 16 times>}, v8_int32 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v4_int64 = {0x0, 0x0, 0x0, 0x0}, v2_int128 = {0x0, 0x0}}
No function contains program counter for selected frame.

Additional information:
limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             15005                15005                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         16777216             16777216             bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15005                15005                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        
environ:
:LANG=en_US.UTF-8
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin
:NOTIFY_SOCKET=/run/systemd/notify
:INVOCATION_ID=40db7cabb98542fb886220bcb449c693
:JOURNAL_STREAM=9:99471
:DEBUG_LOGGER=--logger=files
:_SSS_LOOPS=NO


Version-Release number of selected component (if applicable):
sssd-common-2.0.0-23.el8

How reproducible:
Reproduced via beaker job : https://beaker.engineering.redhat.com/jobs/3204257

Steps to Reproduce:
Run the beaker job again, i am not sure how to reproduce this or what caused the crash. The beaker job looks green. This Crash report was generated and emailed to me.

Comment 1 Sumit Bose 2018-12-05 15:00:30 UTC
This looks strongly like a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=1655451. Please add details about how to reproduce it to the other ticket.

*** This bug has been marked as a duplicate of bug 1655451 ***

Comment 2 Alexey Tikhonov 2019-12-13 12:29:09 UTC
(In reply to Sumit Bose from comment #1)
> This looks strongly like a duplicate of
> https://bugzilla.redhat.com/show_bug.cgi?id=1655451. Please add details
> about how to reproduce it to the other ticket.
> 
> *** This bug has been marked as a duplicate of bug 1655451 ***

I do not think this is a duplicate of bz 1655451

In bz 1655451 'ad provider' crashed. Here it was "files provider" (--domain implicit_files)

Comment 3 Alexey Tikhonov 2019-12-13 12:31:24 UTC
(In reply to Alexey Tikhonov from comment #2)
> (In reply to Sumit Bose from comment #1)
> > This looks strongly like a duplicate of
> > https://bugzilla.redhat.com/show_bug.cgi?id=1655451. Please add details
> > about how to reproduce it to the other ticket.
> > 
> > *** This bug has been marked as a duplicate of bug 1655451 ***
> 
> I do not think this is a duplicate of bz 1655451
> 
> In bz 1655451 'ad provider' crashed. Here it was "files provider" (--domain
> implicit_files)

And in bz 1655451 crash was in the code not present in "files provider" (ad/sdap specific)

Comment 4 Alexey Tikhonov 2019-12-13 16:45:14 UTC
(In reply to Amith from comment #0)
> ABRT Server: URL=http://faf.lab.eng.brq.redhat.com/faf/reports/9059/

1 	_dbus_list_unlink 	/usr/lib64/libdbus-1.so.3.19.7
2 	_dbus_list_remove_link 	/usr/lib64/libdbus-1.so.3.19.7
3 	_dbus_message_remove_counter 	/usr/lib64/libdbus-1.so.3.19.7
4 	_dbus_connection_get_dispatch_status_unlocked 	/usr/lib64/libdbus-1.so.3.19.7
5 	_dbus_connection_handle_watch 	/usr/lib64/libdbus-1.so.3.19.7
6 	sbus_watch_handler 	/usr/lib64/sssd/libsss_sbus.so
7 	tevent_common_invoke_fd_handler 	/usr/lib64/libtevent.so.0.9.37
8 	epoll_event_loop_once 	/usr/lib64/libtevent.so.0.9.37
9 	std_event_loop_once 	/usr/lib64/libtevent.so.0.9.37
10 	_tevent_loop_once 	/usr/lib64/libtevent.so.0.9.37
11 	tevent_common_loop_wait 	/usr/lib64/libtevent.so.0.9.37
12 	std_event_loop_wait 	/usr/lib64/libtevent.so.0.9.37
13 	server_loop 	/usr/lib64/sssd/libsss_util.so
14 	main 

This is actually duplicate of 1734248 (or vice versa)

*** This bug has been marked as a duplicate of bug 1734248 ***


Note You need to log in before you can comment on or make changes to this bug.